body {
  font-size: 16px;
}

html {
  scroll-behavior: smooth;
}

.dropdown__content {
  max-width: 38%;
}

.dropdown span a {
  color: #666666;
  text-decoration: none;
  font-weight: 600;
  text-transform: uppercase;
  font-size: 14px;
}

.bar .logo {
  max-height: 55px;
}

a:hover {
  cursor: pointer;
}

section.space--lg,
footer.space--lg {
  padding-top: 8.857143em;
}

.mt--2 {
  margin-top: 0;
}

.poprawka {
  left: 688.219px !important;
}

.pointer {
  list-style: url(img/pointer.png);
  text-align: left;
  padding-left: 25px;
}

.pointer2 {
  list-style: url(img/pointer2.png);
  text-align: left;
  padding-left: 25px;
}

.pointer-arrow {
  list-style: url(img/arrow.png);
  text-align: left;
  padding-left: 25px;
}

.sticky {
  position: fixed;
  top: 0;
  width: 100%;
  z-index: 10;
  background: #ffffff;
  height: 90px;
}

.mainmenu {
  padding-top: 11px;
}

@media (max-width: 991px) {
  .mainmenu {
    padding: 0 !important;
  }

  .bar__module {
    margin-top: 0 !important;
    margin-bottom: 0 !important;
  }

  .btn.btn--sm + .btn--sm {
    margin-left: 0;
  }

  .wrap-text-button {
    white-space: normal;
  }
}

.lead1 {
  margin: 50px 0 !important;
  font-size: 23px;
  font-weight: 300;
}

.lead2 {
  font-size: 28px;
}

.lead3 {
  margin: 50px 0 !important;
  font-size: 38px;
  line-height: 42px;
}

.lead3 strong {
  color: white;
}

.lead4 {
  font-size: 18px;
  color: #4a90e2;
}

.lead5 {
  font-size: 28px;
  font-weight: bold;
}

.hamburger-toggle {
  margin-top: 15px;
  display: block;
}

.dropdown__content {
  max-width: 100%;
}

.round {
  border-radius: 25px;
}

h1 {
  font-size: 45px;
  margin-bottom: 8px !important;
}

h2 {
  font-size: 35px;
}

@media (min-width: 959px) {
  h1 {
    font-size: 52px !important;
  }

  h2 {
    font-size: 42px !important;
  }
}

section {
  padding-top: 55px;
  padding-bottom: 55px;
}

li strong {
  font-size: 18px;
  color: #4a90e2;
}

h3 {
  font-size: 32px;
}

li {
  margin-bottom: 8px;
}

.normal-text {
  font-weight: 400 !important;
}

.bg--secondary {
  border-top: 8px solid #ebebeb !important;
  border-bottom: 8px solid #ebebeb !important;
}

.header-news,
.header-main-page,
.header-main-page,
.reservation-header,
.service-header,
.upu-header,
.system-framework,
.story-header,
.news-header,
.header-customer-first,
.order-bot-header,
.payme-bot-header,
.info-box-header {
  border-bottom: 8px solid #ebebeb !important;
}

.header-news {
  margin-bottom: 50px;
}

.header-help {
  border-top: 0 !important;
}

.header-help h1 {
  padding-bottom: 40px !important;
}

.nxm-bg,
.upu-bg,
.framework-bg,
.story-cta,
.order-bot-bg,
.payme-bot-bg {
  border-top: 8px solid #ebebeb !important;
}

.order-bot-header .lead3,
.payme-bot-header .lead3 {
  font-weight: 600 !important;
  margin: 50px 0 30px !important;
}

.order-bot-header .lead5,
.payme-bot-header .lead5,
.info-box-header .lead5 {
  font-weight: 400 !important;
}

.framework-bg .container {
  padding-top: 30px;
}

.story-cta .container {
  padding-bottom: 50px;
}

.nxm-bg h2 {
  padding-top: 30px;
}

.nobordertop {
  border-top: 0px !important;
}

.lead {
  color: #4a90e2;
  font-size: 28px;
}

.function {
  background: rgba(0, 0, 0, 0.2);
  padding: 45px;
}

footer {
  position: fixed;
  bottom: 0px;
  width: 100%;
  background: #ffffff;
  z-index: 10;
  padding-top: 0px !important;
  padding-bottom: 10px !important;
  font-size: 12px;
}

footer > div {
  padding-top: 15px;
}

.prod {
  margin-bottom: 20px;
  font-weight: bold;
}

.list-inline li {
  margin-bottom: 0px;
}

.popup {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  z-index: 100;
  max-width: 600px;
}

@media only screen and (max-width: 767px) {
  .popup {
    width: 90%;
    top: 40% !important;
  }
}

@media only screen and (min-width: 768px) {
  .popup {
    width: 90%;
    top: 50% !important;
  }
}

.close {
  position: absolute;
  top: 10px;
  right: 10px;
  color: #ffffff;
  font-size: 54px;
  cursor: pointer;
}

.white,
.white h1,
.white .lead1 strong,
.white .dropdown span > a,
.white .dropdown__trigger {
  color: #ffffff !important;
}

.sticky .dropdown span > a,
.sticky .dropdown__trigger {
  color: #0c0c0c !important;
}

.white .menu-vertical li span a {
  color: #0c0c0c !important;
}

.white .pointer strong {
  color: #83bcff;
}

.white .lead {
  color: #ffffff;
}

.white h2 {
  color: #ffffff !important;
}

.typer {
  color: #ffffff !important;
  font-size: 48px;
}

.ramka {
  background: rgba(0, 0, 0, 0.2);
  padding: 20px 45px;
}

.kafelek {
  border-style: solid;
  border-width: 1px;
  border-color: rgb(239, 239, 239);
  border-radius: 8px;
  background-color: rgb(255, 255, 255);
  box-shadow: 0px 4px 6px 0px rgb(0 0 0 / 4%);
  padding: 25px;
}

.btn--lg {
  font-size: 18px;
}

.btn-no-wrap {
  white-space: normal;
}

@media (max-width: 990px) {
  .bar__module .btn {
    display: block;
  }

  .list-inline:not(.social-list):not(.list-inline--images) li {
    display: inline-block;
  }

  footer .social-list {
    margin: 0;
  }

  .bar__module {
    background: #ffffff;
    padding: 15px;
    font-size: 22px !important;
  }

  .bar__module a {
    font-size: 18px !important;
  }

  .white .dropdown span > a,
  .white .dropdown__trigger {
    color: #000000 !important;
  }

  .variants-bots .kafelek,
  .variants-bots .row div {
    margin-bottom: 40px;
  }

  .variants-listing .kafelek {
    margin-bottom: 15px;
  }
}

.rounded-img {
  border-radius: 8px !important;
}

.variants-bots .lead3 {
  margin-top: 0 !important;
}

.bot-family-img {
  width: 160px;
  display: block;
  margin: auto;
}

.variants-listing .kafelek {
  background: #f6f6f6;
}

.btn-read-more-offer {
  margin-bottom: 1.85714286em;
  color: white !important;
}

.btn-read-more-offer {
  background: #4a90e2 !important;
  color: white;
}

h2.title-section {
  font-size: 50px;
}

/*hamburger menu*/

.hamburger-toggle {
  float: right;
  margin-right: 15px;
}

.hamburger-toggle .line {
  width: 35px;
  height: 4px;
  border-radius: 20px;
  background-color: #252525;
  display: block;
  margin: 6px auto;
  -webkit-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}

.hamburger-toggle:hover {
  cursor: pointer;
}

.hamburger-toggle {
  position: relative;
  -webkit-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}

.hamburger-toggle.is-active {
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  transform: rotate(45deg);
}

.hamburger-toggle:before {
  content: "";
  position: absolute;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  width: 70px;
  height: 70px;
  border: 4px solid transparent;
  top: calc(50% - 35px);
  left: calc(50% - 35px);
  border-radius: 100%;
  -webkit-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}

/*.hamburger-toggle.is-active:before{
  border: 3px solid #ecf0f1;
}*/

.hamburger-toggle.is-active .line {
  width: 35px;
}

.hamburger-toggle.is-active .line:nth-child(2) {
  opacity: 0;
}

.hamburger-toggle.is-active .line:nth-child(1) {
  -webkit-transform: translateY(13px);
  -ms-transform: translateY(13px);
  -o-transform: translateY(13px);
  transform: translateY(13px);
}

.hamburger-toggle.is-active .line:nth-child(3) {
  -webkit-transform: translateY(-7px) rotate(90deg);
  -ms-transform: translateY(-7px) rotate(90deg);
  -o-transform: translateY(-7px) rotate(90deg);
  transform: translateY(-7px) rotate(90deg);
}

@media (min-width: 576px) {
  #menu1 .container {
    max-width: 100% !important;
  }
}

@media (min-width: 1200px) {
  #menu1 .container {
    max-width: 1140px !important;
  }
}

[data-gradient-bg] {
  position: relative;
  background: #5269bd;
}

.info-prod {
  color: #252525 !important;
  font-weight: bold;
}

.why-nxm h2 {
  text-align: center !important;
}

.why-nxm .btn {
  margin: 30px auto !important;
}

/* poprawa menu hamburgerowego */

/*@media (min-width: 768px) and (max-width: 1024px){
.hidden-sm {
    display: block !important;
}
}*/

@media (min-width: 768px) and (max-width: 991px) {
  .hidden-sm {
    display: block !important;
  }

  .hidden-xs {
    display: none !important;
  }

  .img-col-5 {
    display: block !important;
  }

  .img-col-7 {
    display: none !important;
  }

  .bar-1 .menu-horizontal > li,
  .bar-2 .menu-horizontal > li {
    display: block;
  }

  nav.hidden-sm ul li {
    margin-left: 0.92857143em;
  }

  .bar__module ul .dropdown a {
    color: #252525 !important;
    font-size: 16px;
  }

  .bar__module {
    text-align: left;
  }

  .sticky #menu1 {
    background: #ffffff !important;
  }
}

@media (min-width: 972px) and (max-width: 991px) {
  .bar__module {
    margin-left: 2%;
  }
}

/*wpisy*/

h1.post-title {
  padding-bottom: 30px !important;
  margin-top: 30px;
}

h2.post-title {
  padding-bottom: 30px;
}

.post-content {
  margin: 30px auto;
  padding-bottom: 100px !important;
}

.post-content .row {
  margin: 0 0 !important;
}

.page-product nav .bar__module ul li a {
  color: #ffffff !important;
}

#section-nav .sticky ul li a {
  color: #0c0c0c !important;
}

@media (max-width: 991px) {
  .post-content p {
    margin: 20px 20px 50px;
  }

  .boxed.boxed--border {
    border: none !important;
  }

  article.feature h3 {
    line-height: 50px;
  }

  h1.post-title {
    font-size: 44px;
  }

  .post-content p {
    margin: 0;
  }

  .btn-see-more {
    white-space: normal;
  }

  .page-product nav .bar__module ul li a {
    color: #0c0c0c !important;
  }
}

.feature-1 > a.block img {
  border-radius: 5px !important;
}

article.feature #red-more-btn {
  margin-bottom: 0 !important;
}

.post1 img {
  border-radius: 5px;
}

.img-post img {
  padding: 30px 0 50px !important;
}

#story-img {
  height: 400px;
  background-image: url(../../../assets/img/story/story-img.jpg);
  background-size: cover;
  background-repeat: no-repeat;
  border-radius: 10px;
  margin-bottom: 50px;
}

#btn-run-program {
  background: #7b4bb9 !important;
  border: none;
}

.box-img-people {
  height: 500px;
  background-image: url(../../../assets/img/start/people.jpg);
  background-size: cover;
  background-repeat: no-repeat;
  border-radius: 10px;
  margin-bottom: 50px;
  filter: brightness(90%);
}

/* kontakt */
.contact-page h2 {
  color: #252525;
  font-size: 34px;
}

textarea {
  margin-top: -1px !important;
}

.contact-box span {
  font-weight: 600;
  font-size: 20px;
}

.contact-info .contact-box span {
  font-size: 24px;
}

.contact-box .btn-contact {
  color: #666666;
  font-size: 20px;
  font-weight: normal;
  text-decoration: none;
}

.contact-box .btn-contact:hover {
  color: #4a90e2;
}

.contact-box .btn-social-media i {
  color: #666666;
  font-size: 20px;
}

.contact-box .btn-social-media i:hover {
  color: #4a90e2;
}

textarea {
  margin-top: 20px;
  margin-bottom: 20px;
  resize: none;
}

.submit-form {
  width: 25% !important;
  float: right;
}

@media (max-width: 947px) {
  .submit-form {
    width: 100% !important;
  }

  .img-post img {
    padding: 30px 0 10px !important;
  }
}

.question-contact .col-12 {
  text-align: center !important;
}

.question-contact .btn {
  font-weight: 700;
  margin: auto;
  font-size: 15px;
}

.btn-support {
  color: white !important;
}

.question-contact h2 {
  margin: 40px auto;
  text-align: center;
}

.about-clients .kafelek {
  margin: 10px 0;
}

#kontakt a {
  padding-left: 20px !important;
  padding-right: 20px !important;
}

/*faq*/

.accordion {
  overflow: hidden;
  border-radius: 4px;
  background-color: #fafafa;
}

.accordion-section-title {
  width: 100%;
  padding: 15px;
  display: inline-block;
  background: #4a90e2;
  border-bottom: 1px solid #f6f6f6;
  font-size: 1.2em;
  color: #ffffff !important;
  transition: all linear 0.2s;
  text-decoration: none;
}

.accordion-section-title:hover {
  background: #4a90e2;
  cursor: pointer;
}

.accordion-section-title.active {
  background-color: #4a90e2;
  text-decoration: none;
  color: #ffffff !important;
}

.accordion-section-title:hover {
  text-decoration: none;
}

.accordion-section:last-child .accordion-section-title {
  border-bottom: none;
}

.accordion-section-content {
  padding: 15px;
  display: none;
}

.accordion-section .accordion-section-title .fa-caret-up {
  display: none;
  float: right;
}

.accordion-section .accordion-section-title .fa-caret-down {
  display: inline;
  float: right;
}

.accordion-section .active .fa-caret-up {
  display: inline;
}

.accordion-section .active .fa-caret-down {
  display: none;
}

#faq h2,
.section-news h2 {
  text-align: center !important;
}

/*about us*/

.about-us-section {
  border-top: none !important;
}

.our-advantages .row .content {
  height: 450px;
  margin-bottom: 30px;
}

.our-advantages .kafelek {
  height: 450px;
  transition: 0.4s;
}

.our-advantages .kafelek:hover {
  transform: translate(0, -3px);
  box-shadow: 0 2px 8px rgba(0, 0, 0, 0.3);
  transition: 0.4s;
}

.our-benefits .kafelek {
  display: flex;
  margin-bottom: 30px;
}

@media only screen and (max-width: 959px) {
  .our-benefits .kafelek {
    display: block !important;
  }
}

.our-advantages h2,
.our-benefits h2 {
  text-align: center;
}

.our-inspiration p.text,
.our-inspiration h2 {
  color: #ffffff !important;
  text-align: center !important;
  margin-top: 30px;
}

.our-inspiration .lead4 {
  font-size: 22px;
  color: #ffffff;
}

.inspiration-img {
  background-image: url(../../../assets/img/about-us/linia.jpg);
  height: 550px;
  background-size: cover;
  border-radius: 20px;
  background-position: center;
}

/* sales */

#for-business h2,
#for-developers h2 {
  color: #ffffff !important;
}

#for-business p,
#for-developers p {
  color: #ffffff !important;
}

#for-business p {
  font-size: 18px !important;
}

.offer-product .pointer li {
  color: #666666 !important;
}

#for-business,
#for-developers {
  border-bottom: 8px solid #ebebeb !important;
  padding-top: 50px !important;
  padding-bottom: 50px !important;
}

.order-bot-bg,
.payme-bot-bg,
.bot-family-bg,
.info-box-bg {
  padding-top: 50px !important;
  padding-bottom: 50px !important;
}

#boty-wersja-testowa .lead3 {
  margin-top: 0 !important;
}

.bot-family-bg {
  border-bottom: 8px solid #ebebeb !important;
  border-top: 8px solid #ebebeb !important;
}

#for-developers p {
  color: #ffffff;
}

.offer-product {
  padding-top: 50px !important;
}

.lead7 {
  font-size: 18px;
  margin-bottom: 0.7em;
}

.lead9 {
  font-size: 22px;
  margin-bottom: 0.7em;
}

/* translation module - sales */

.tab-menu ul {
  margin: 0;
  padding: 0;
  margin-bottom: 20px;
}

.tab-menu ul li {
  list-style-type: none;
  display: inline-block;
}

.tab-menu ul li .tab-a {
  text-decoration: none;
  color: #666666;
  background-color: #ffffff;
  padding: 7px 25px;
  border-radius: 4px;
}

.tab-menu ul li a:hover {
  background: #4a90e2 !important;
  color: #ffffff !important;
  cursor: pointer;
}

.activate {
  background: #4a90e2 !important;
  color: #ffffff !important;
  cursor: pointer;
}

.tab-menu ul li a.active-a {
  background-color: #4a90e2;
  color: #ffffff !important;
}

.tab {
  display: none;
}

.tab h2 {
  color: rgba(0, 0, 0, 0.7);
}

.tab p {
  color: rgba(0, 0, 0, 0.6);
}

.tab-active {
  display: block;
}

.upu-offer-three {
  padding-top: 40px;
}

.upu-header,
.sales-header {
  padding-bottom: 30px !important;
}

.sales-header .justify-content-around,
.reservation-header .justify-content-around {
  padding-top: 20px !important;
}

.btn-contact-upu {
  white-space: normal !important;
}

@media (min-width: 959px) {
  .upu-offer-two h3,
  .upu-offer-four h3,
  .upu-offer-five h3,
  .upu-offer-six h3,
  .upu-offer-seven h3,
  .upu-offer-eight h3,
  .upu-offer-nine h3,
  .upu-offer-ten h3,
  .upu-offer-eleven h3 {
    margin-top: 50px;
  }
}

.use-nxm-service {
  display: flex;
}

.use-nxm-service img {
  width: 300px;
  height: 250px;
  margin: 5px;
  border-radius: 10px;
}

@media (max-width: 959px) {
  .btns-cta-support .row {
    display: block;
  }

  .btns-cta-support .row .col-md-4 {
    max-width: 100% !important;
    margin-bottom: 20px;
  }

  .use-nxm-service img {
    width: 85px;
    height: 95px;
    margin: 5px;
    border-radius: 10px;
  }
}

.reservation-header,
.tax-header,
.order-bot-header,
.payme-bot-header,
.info-box-header {
  padding-bottom: 50px !important;
}

.title-application {
  padding-top: 50px;
}

.tab h2 {
  margin-bottom: 10px;
}

/*translate upu */

.translate-box {
  z-index: 1000 !important;
  position: fixed;
  bottom: 80px;
  left: 30px;
}

.language-btn-upu {
  border: none;
  height: 30px;
  width: 30px;
  color: #666666;
  background: #ebebeb;
  font-size: 18px;
}

.language-btn-upu:hover {
  background-color: #4a90e2;
  color: #ffffff !important;
  cursor: pointer;
}

.current-lang-upu {
  background-color: #4a90e2;
  color: #ffffff !important;
}

.active-language {
  background-color: #4a90e2;
  color: #ffffff !important;
}

@media only screen and (max-width: 767px) {
  .row-reverse {
    flex-direction: column-reverse;
  }
}

/* system framework */

.system-framework {
  padding-bottom: 30px !important;
}

.system-framework h3,
.story-cta h2 {
  color: #ffffff !important;
}

/* */

.header-main-page {
  padding-bottom: 60px !important;
}

.story-cta {
  padding-bottom: 100px !important;
}

.sec-header-main-page,
.sec-customer-first {
  padding-top: 50px !important;
  padding-bottom: 50px !important;
}

.sec-header-main-page h2 {
  text-align: center !important;
}

.cta-customer-first {
  margin-bottom: 50px !important;
}

.cta-customer-first h2 {
  color: #ffffff;
}

.sec-header-main-page h2,
.sec-customer-first p {
  color: #252525 !important;
}

.sec-header-main-page .pointer li,
.sec-customer-first li {
  color: #666666 !important;
}

.sec-header-main-page .pointer li a {
  color: #4a90e2;
}

.header-customer-first .lead5 {
  padding-bottom: 30px;
}

section#kontakt {
  padding-bottom: 140px !important;
}

.boxstory {
  border-style: solid;
  border-width: 1px;
  border-color: rgb(239, 239, 239);
  border-radius: 8px;
  background-color: rgb(255, 255, 255);
  box-shadow: 0px 4px 6px 0px rgb(0 0 0 / 4%);
  padding: 50px;
  text-align: center;
}

.boxstory p {
  color: #666666 !important;
}

.section-story {
  padding-top: 50px !important;
  padding-bottom: 50px !important;
}

.btns-cta-support img {
  margin-bottom: 0 !important;
}

.btns-cta-support .kafelek {
  height: 450px;
  position: relative;
}

.btns-cta-support .kafelek a {
  position: absolute;
  bottom: 20px;
  right: 20%;
  left: 20%;
}

@media (min-width: 1060px) {
  .btns-cta-support .kafelek {
    height: 450px;
  }

  .btns-cta-support .kafelek a {
    left: 10%;
    right: 10%;
  }
}

@media (min-width: 1360px) {
  .btns-cta-support .kafelek {
    height: 450px;
  }

  .btns-cta-support .kafelek a {
    left: 10%;
    right: 10%;
  }
}

.where-reservation-use {
  display: flex;
}

.where-reservation-use img {
  height: 200px;
}

.quote-reservation {
  padding-bottom: 0px !important;
}

.cta-box-bottom {
  padding-bottom: 100px;
}

.cta-box-bottom a {
  padding: 10px 35px !important;
}

/*******/
section.chat {
  overflow: scroll;
  width: 50%;
  margin: 20px auto 50px;
  border: solid #333;
  border-width: 50px 5px 50px 5px;
  border-radius: 15px;
  height: 600px;
  box-shadow: 3px 3px 3px rgba(0, 0, 0, 0.5);
  background: whitesmoke;
}

@media screen and (max-width: 959px) {
  section.chat {
    width: 90% !important;
  }
}

section.chat h1 {
  background: #6639b6;
  color: whitesmoke;
  text-align: center;
  padding: 10px;
  margin-bottom: 10px;
  font-weight: normal;
}

section.chat p {
  color: whitesmoke;
  margin: 10px;
}

section.chat span {
  max-width: 80%;
  display: inline-block;
  padding: 5px 10px;
  position: relative;
  word-wrap: break;
}

.ext {
  text-align: left;
}

.ext span {
  background: #4a90e2;
  border-radius: 0 5px 5px 5px;
  font-size: 15px;
}

.int {
  text-align: right;
}

.int span {
  background: #5f7c8a;
  border-radius: 5px 5px 0 5px;
  right: 0;
  font-size: 15px;
}

* {
  scrollbar-width: thin;
  scrollbar-color: #666666 #ffffff;
}

/* Chrome, Edge, and Safari */
*::-webkit-scrollbar {
  width: 5px;
}

*::-webkit-scrollbar-track {
  background: #ffffff;
}

*::-webkit-scrollbar-thumb {
  background-color: #666666;
  border-radius: 6px;
  border: 2px none #ffffff;
}

/* tax jpk */

.price-list {
  border-collapse: collapse;
}

.price-list th {
  background: #4a90e2;
  color: #fff;
}

.price-list td {
  background: #f6f6f6;
}

.price-list thead th:nth-child(1) {
  border-top-left-radius: 10px !important;
}

.price-list thead th:nth-child(2) {
  border-top-right-radius: 10px !important;
}

.price-list tbody tr:nth-child(2) td:nth-child(1) {
  border-bottom-left-radius: 10px !important;
}

.price-list tbody tr:nth-child(2) td:nth-child(2) {
  border-bottom-right-radius: 10px !important;
}

.lead-animation {
  margin-left: -255px;
  transition: 2s;
  animation: slidein 4s infinite;
  animation: showup 4s infinite;
}

@keyframes showup {
  0% {
    opacity: 0;
  }

  20% {
    opacity: 1;
  }

  80% {
    opacity: 1;
  }

  100% {
    opacity: 0;
  }
}

@keyframes slidein {
  0% {
    margin-left: -255px;
  }

  20% {
    margin-left: -255px;
  }

  35% {
    margin-left: 0px;
  }

  100% {
    margin-left: 0px;
  }
}

@keyframes reveal {
  0% {
    opacity: 0;
    width: 0px;
  }

  20% {
    opacity: 1;
    width: 0px;
  }

  30% {
    width: 255px;
  }

  80% {
    opacity: 1;
  }

  100% {
    opacity: 0;
    width: 255px;
  }
}

.info-text {
  color: #666666 !important;
}

.main-img {
  background-image: url(../../../assets/img/start/people.jpg);
  height: 500px;
  background-size: cover;
  border-radius: 10px;
}

#cta-title {
  background: linear-gradient(-45deg, #4876bd, #5448bd, #8f48bd, #bd48b1);
  padding: 35px 10px 20px;
  text-align: center;
  border-radius: 20px;
}

.cta-box {
  padding-top: 50px !important;
  padding-bottom: 30px !important;
}

.cta-box h2 {
  color: #ffffff !important;
}

.cta-box-bottom a {
  margin-top: 40px;
}

.main-img-sales {
  background-image: url(../../../assets/img/sales/sales-main.jpg);
  height: 400px;
  background-size: cover;
  border-radius: 10px;
  background-position: center;
  margin-bottom: 20px !important;
}

.sales-header .lead7 {
  margin: 30px 0 30px !important;
}

.main-img-tax {
  background-image: url(../../../assets/img/sales/tax/tax-main.jpg);
  height: 400px;
  background-size: cover;
  border-radius: 10px;
  background-position: top;
}

.main-img-partners {
  background-image: url(../../../assets/img/partners/partners-main-img.jpg);
  height: 400px;
  background-size: cover;
  border-radius: 10px;
  background-position: center;
}

.main-img-support {
  background-image: url(../../../assets/img/support/support.jpg);
  height: 400px;
  background-size: cover;
  border-radius: 10px;
  background-position: top;
  margin-top: -50px !important;
  margin-bottom: 50px !important;
}

.main-img-order-bot {
  background-image: url(../../../assets/img/sales/order.bot/order.bot-main.jpeg);
  height: 400px;
  background-size: cover;
  border-radius: 10px;
  background-position: center;
}

.main-img-info-box {
  background-image: url(../../../assets/img/sales/info.box/infobox-main.jpg);
  height: 400px;
  background-size: cover;
  border-radius: 10px;
  background-position: center;
}

.main-img-promo-bot {
  background-image: url(../../../assets/img/sales/promo.bot/promo.bot-main.jpg);
  height: 400px;
  background-size: cover;
  border-radius: 10px;
  background-position: top center;
}

.main-img-payme-bot {
  background-image: url(../../../assets/img/sales/payme.bot/payme-bot-main.jpeg);
  height: 400px;
  background-size: cover;
  border-radius: 10px;
  background-position: bottom;
}

.main-img-bot-family {
  background-image: url(../../../assets/img/sales/bot.family/bot.family-main.jpeg);
  height: 400px;
  background-size: cover;
  border-radius: 10px;
  background-position: center;
}

.main-img-support-apk-install {
  background-image: url(../../../assets/img/support/support-install-android-applications.jpg);
  height: 400px;
  background-size: cover;
  border-radius: 10px;
  background-position: center;
}

.order-bot-divider {
  background-image: url(../../../assets/img/sales/order.bot/order.bot-robot-z-laptopem.jpg);
  height: 500px;
  background-size: cover;
  background-position: center;
}

.info-box-divider {
  background-image: url(../../../assets/img/sales/info.box/infobox-data.jpg);
  height: 500px;
  background-size: cover;
  background-position: center;
}

.bot-family-divider {
  background-image: url(../../../assets/img/sales/bot.family/bot-family-robots.jpg);
  height: 400px;
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
  margin-top: 50px;
  border: none !important;
}

.promo-bot-divider {
  background-image: url(../../../assets/img/sales/promo.bot/order-bot-robot.jpg);
  height: 500px;
  background-size: cover;
  background-position: center;
}

.payme-bot-divider {
  background-image: url(../../../assets/img/sales/payme.bot/payme.bot-robot.jpg);
  height: 500px;
  background-size: cover;
  background-position: center;
}

.main-img-integracje {
  background-image: url(../../../assets/img/sales/integracje/integracje-main.jpeg);
  height: 400px;
  background-size: cover;
  border-radius: 10px;
  background-position: center;
}

@media (max-width: 959px) {
  .main-img-sales,
  .main-img-tax,
  .main-img-support,
  .main-img-reservation {
    height: 250px !important;
  }

  .service-col-rev {
    flex-direction: column-reverse;
  }

  .service-col-rev .col-md-6 {
    padding-left: 15px !important;
    padding-right: 15px !important;
  }

  .box-services-img-tax {
    display: block !important;
  }

  .box-services-img-tax div {
    width: 100% !important;
    margin-top: 10px;
  }

  .bot-family-divider {
    padding: 0;
    margin: 0;
    margin-bottom: -50px;
  }
}

.service-header .justify-content-around {
  padding: 30px;
}

.box-saldo {
  border-style: solid;
  border-width: 2px;
  border-color: #4a90e2 !important;
  border-radius: 8px;
  background-color: rgb(255, 255, 255);
  box-shadow: 0px 4px 6px 0px rgb(0 0 0 / 4%);
  padding: 25px;
}

.box-services-img-tax {
  display: flex;
}

.box-services-img-tax img {
  width: 50%;
  height: 300px;
}

.service-tax-one {
  background-image: url(../../../assets/img/sales/tax/biuro-rachunkowe.jpg);
  height: 300px;
  width: 50%;
  background-size: cover;
  background-position: top;
  border-radius: 10px;
  margin: 0 5px;
}

.service-tax-two {
  background-image: url(../../../assets/img/sales/tax/ksiegowa.jpg);
  height: 300px;
  width: 50%;
  background-size: cover;
  background-position: top;
  border-radius: 10px;
  margin: 0 5px;
}

.service-tax-three {
  background-image: url(../../../assets/img/sales/tax/przedsiebiorstwo.jpg);
  height: 300px;
  width: 50%;
  background-size: cover;
  background-position: top;
  border-radius: 10px;
  margin: 0 5px;
}

.tax-one {
  background-image: url(../../../assets/img/sales/tax/nxm-tax1.png);
  height: 350px;
  width: 50%;
  background-size: cover;
  background-position: top;
  border-radius: 10px;
  margin: 0 5px;
}

.tax-two {
  background-image: url(../../../assets/img/sales/tax/nxm-tax2.png);
  height: 350px;
  width: 50%;
  background-size: cover;
  border-radius: 10px;
  margin: 0 5px;
}

/*.product-img-1{
	background-image: url(../../../assets/img/sales/tax/nxm-tax2.png);
	height: 300px;
	width: 50%;
	background-size: cover;
	background-position: top;
	border-radius: 10px;
	margin: 0 5px;
}*/

.images-product {
  display: block;
}

.images-product img {
  width: 100%;
  height: fit-content;
}

@media (max-width: 959px) {
  .images-product {
    display: block !important;
  }

  .images-product img {
    width: 100% !important;
    height: 200px !important;
  }
}

@media (min-width: 960px) {
  .images-product img {
    height: fit-content !important;
  }
}

.main-img-reservation {
  background-image: url(../../../assets/img/sales/reservations/reservations.jpg);
  height: 400px;
  background-size: cover;
  border-radius: 10px;
  background-position: top center;
}

.main-img-about-us {
  background-image: url(../../../assets/img/about-us/o-nas.jpg);
  height: 450px;
  background-size: cover;
  border-radius: 10px;
  background-position: top;
}

.section-our-advantages .col-md-4:nth-child(odd) .kafelek {
  background: #4a90e2;
}

.section-our-advantages .col-md-4:nth-child(odd) .kafelek,
.section-our-advantages .col-md-4:nth-child(odd) .kafelek strong {
  color: #ffffff !important;
}

.section-our-advantages .col-md-4:nth-child(even) .kafelek strong {
  color: #666666 !important;
}

.testimonial div {
  text-align: center;
}

@media only screen and (max-width: 959px) {
  div.main-img {
    display: none !important;
  }

  .main-img-start-page {
    display: block;
    border-radius: 20px !important;
  }

  .contact-question {
    margin-top: 30px;
  }

  .btn-see-more {
    margin-right: 0 !important;
  }

  #tax-jpk a.btn {
    white-space: normal !important;
  }
}

@media only screen and (min-width: 960px) {
  div.main-img {
    display: block !important;
  }

  .main-img-start-page {
    display: none !important;
  }

  .testimonial {
    display: flex;
    justify-content: center;
  }
}

.cta-box .reservation h3 {
  color: #ffffff;
}

#section-footer .list-inline {
  width: 100%;
}

.bg--secondary {
  border-top: 8px solid #ebebeb !important;
  border-bottom: 8px solid #ebebeb !important;
}

/* btn footer */
#btn-footer {
  background: #ffffff !important;
  color: #252525 !important;
  border: none !important;
  padding: 0 !important;
  margin: 0 !important;
}

#btn-footer span {
  color: #252525;
  margin: 0 !important;
}

#btn-footer .l1 span.btn__text {
  color: #4a90e2 !important;
}

@media (max-width: 766px) {
  .footer-buttons {
    display: block;
  }

  .footer-list {
    text-align: left;
  }
}

.box-eb {
  border-top: 8px solid #ebebeb !important;
  padding-top: 60px !important;
}

.offer-tax {
  border-top: 8px solid #ebebeb !important;
}

#typed {
  height: 40px !important;
  white-space: normal !important;
}

.type-wrap {
  padding-bottom: 20px !important;
}

.dodatki-eb {
  margin: 30px 0 !important;
}

.dodatki-eb-desc {
  margin-bottom: 50px !important;
}

.mark-text {
  border: 3px solid #4a90e2 !important;
  border-radius: 10px;
  padding: 10px 20px;
}

.title-jpk-wariant {
  margin-bottom: 30px;
}

.text-info-jpk {
  margin-top: 50px;
}

.jpk-box h3 {
  font-size: 26px;
}

.price-jpk {
  position: absolute;
  bottom: 60px;
  width: 100%;
  text-align: center;
  padding-right: 25px;
}

.jpk-box:hover {
  background: #4a90e2;
}

.jpk-box {
  transition: 0.5s;
}

.jpk-box {
  height: 660px !important;
}

@media (min-width: 900px) {
  .jpk-box {
    height: 950px !important;
  }

  .jpk-box h3 {
    font-size: 20px;
  }
}

@media (min-width: 1150px) {
  .jpk-box {
    height: 680px !important;
  }

  .jpk-box h3 {
    font-size: 26px;
  }
}

.information-text {
  font-size: 14px;
  font-style: italic;
}

.jpk-box:hover h3,
.jpk-box:hover li,
.jpk-box:hover p {
  color: #ffffff;
}

.desc-jpk-warianty {
  padding-top: 5px !important;
}

.box-content-help {
  border-bottom: 8px solid #ebebeb !important;
  padding: 50px;
}

section#help {
  border-top: 8px solid #ebebeb !important;
  padding: 60px 0 !important;
}

section#help a {
  height: 8em;
  display: flex;
  align-content: center;
  align-items: center;
}

section#help a {
  font-size: 1em;
  line-height: 1.5em;
}

.upu-section-help {
  padding: 80px 0 !important;
}

.upu-section-help a {
  white-space: initial;
}

.box-content-help .row {
  justify-content: center !important;
}

.policy-privacy {
  border-top: 0 !important;
}

.policy-privacy li {
  list-style: inside !important;
  margin-left: 20px;
}

.policy-privacy ul {
  margin-left: 20px;
}

ul.list-number li {
  list-style: none !important;
}

.policy-privacy {
  padding: 50px 0;
}

#help span {
  white-space: normal !important;
}

@media (max-width: 949px) {
  .policy-privacy h2 {
    font-size: 26px;
    padding: 20px 10px !important;
  }

  .policy-privacy .row {
    margin: 20px 5px;
  }

  #help p {
    text-align: center;
  }

  #help a {
    margin-top: 20px;
  }

  #mail-information {
    padding-top: 0;
  }
}

.jpk-box #btn-run-program:hover {
  background: #ffffff !important;
}

#btn-run-program:hover #buy_now {
  color: #4a90e2 !important;
}

.jpk-box:hover .pointer {
  filter: brightness(0) invert(1) !important;
}

.tool-tip[title-new]:hover:after {
  content: attr(title-new);
  position: absolute;
  top: -50px;
  left: 87px;
  padding: 3px 8px;
  border-radius: 5px;
  display: block;
  z-index: 100;
  background-color: #ffffff;
  color: #252525;
  max-width: 200px;
  text-decoration: none;
  text-align: center;
  font-size: 12px;
  font-weight: 500;
  font-family: Open Sans;
}

#firm-information,
#contact-information,
#mail-information {
  background: #ffffff !important;
  padding: 50px 30px;
  border-radius: 20px;
}

#contact-info {
  display: flex;
  justify-content: space-between !important;
}

@media (min-width: 959px) {
  #contact-info .col-md-5 {
    max-width: 40% !important;
  }

  #contact-info .col-md-7 {
    max-width: 56% !important;
  }
}

#firm-information .alert-success {
  display: none;
  width: 200px;
  text-align: center;
  font-size: 14px;
  margin-top: 10px;
}

.products-sector-title {
  font-size: 52px;
}

.jpk-v7-title {
  padding-bottom: 50px;
}

.title-sales-sector {
  padding: 20px 0 0 !important;
}

.text-sales {
  padding: 0 0 20px !important;
}

section.news {
  padding-top: 50px !important;
}

.box-news-teaser {
  height: 300px;
}

#confirm-saldo,
.not-border {
  border-bottom: none !important;
}

#confirm-saldo .lead3 {
  margin-top: 0 !important;
}

.not-padding {
  padding-top: 0;
}

.cta-tax {
  padding-top: 50px !important;
}

.cta-order-bot {
  padding: 70px 0 110px !important;
}

.page-product .lead5 {
  margin-bottom: 25px !important;
}

@media (max-width: 959px) {
  .reverse-column {
    flex-direction: column-reverse;
  }
}

.about-us-text {
  font-size: 18px;
  padding: 40px 0 20px;
}

.bold-text-header {
  padding: 10px 20px;
}

.document-box .container {
  padding-top: 30px !important;
  padding-bottom: 60px !important;
}

.document-box .container .row {
  text-align: center;
}

.document-box a.btn {
  white-space: normal !important;
}

.text-link {
  text-decoration: none;
}

.test-btn {
  font-weight: 300;
  color: #252525;
}

.test-btn:hover {
  text-decoration-thickness: 2px;
}

.mark-blue,
.orderbot-advantage .lead9,
.paymebot-advantage .lead9 {
  color: #4a90e2;
}

.orderbot-advantage i,
.paymebot-advantage i {
  font-size: 36px;
}

.orderbot-advantage .lead9,
.paymebot-advantage .lead9 {
  margin-top: 20px;
}

.orderbot-advantage .panel-default,
.paymebot-advantage .panel-default {
  margin-bottom: 30px;
}

.tile-advantage-content i {
  color: #bfbfbd;
}

.tile-advantage-content .lead9 {
  font-weight: 500;
}

.tile-advantage-content p {
  color: #000000;
  font-weight: 400;
}

.orderbot-advantage .row > .text-center .kafelek,
.paymebot-advantage .row > .text-center .kafelek {
  margin-bottom: 30px;
}

.orderbot-advantage .panel-body:hover,
.paymebot-advantage .panel-body:hover,
.most-integration .kafelek:hover {
  background: #4a90e2;
}

.orderbot-advantage .panel-body:hover i,
.orderbot-advantage .panel-body:hover .lead9,
.orderbot-advantage .panel-body:hover p,
.paymebot-advantage .panel-body:hover i,
.paymebot-advantage .panel-body:hover .lead9,
.paymebot-advantage .panel-body:hover p,
.most-integration .kafelek:hover .mark-blue {
  color: #ffffff;
}

.most-integration a:hover,
.orderbot-advantage a:hover {
  text-decoration: none !important;
}

section {
  scroll-margin-top: 20px;
}

/* NXM TEA - newsy */

.news-page {
  margin-bottom: 90px;
}

.panel-default {
  background-color: white;
  margin: 0 auto 15px;
}

.panel-heading {
  display: flex;
  justify-content: center;
}

.center-content {
  justify-content: center;
}

.panel-heading img {
  width: 100%;
  height: 350px;
  object-fit: cover;
  overflow: hidden;
  border-radius: 5px;
}

.panel-body {
  border: 1px solid #ececec;
  border-radius: 5px;
  padding: 40px 30px !important;
}

.panel-body a.btn {
  background: #3483de;
  border-radius: 5px;
  padding: 10px 20px;
  font-size: 14px;
  font-weight: bold;
  text-transform: uppercase;
  border: none;
}

.panel-body a.btn span {
  color: #ffffff;
}

/*NXM TEA - warianty produktowe*/

.nxm-offer-box,
.nxm-product-box,
.tile-advantage-content {
  box-shadow: 0px 4px 6px 0px rgb(0 0 0 / 4%);
}

.nxm-product-box,
.tile-advantage-content {
  text-align: center;
}

.nxm-offer-box h3 {
  font-size: 26px !important;
  text-align: center;
  font-weight: 400;
}

.nxm-offer-box p {
  font-size: 26px;
  text-align: center;
  font-weight: 700;
  color: #666666;
}

.nxm-offer-box hr {
  color: #666666;
}

.nxm-offer-box .pointer li {
  list-style: url("../assets/css/nxm/img/pointer.png");
  color: #666666;
  margin-bottom: 10px;
}

.pointer-check i {
  color: #4a90e2;
  font-size: 22px;
  margin-right: 15px;
}

.quote {
  font-style: italic;
}

.box-shadow-img {
  box-shadow: 0px 4px 6px 0px rgb(0 0 0 / 4%);
  border: 1px solid #ececec;
  border-radius: 5px;
}

.run-program {
  width: 70%;
  font-size: 16px !important;
  background-color: #7b4bb9 !important;
  border: none !important;
}

.nxm-offer-box:hover {
  background-color: #4a90e2;
}

.nxm-offer-box:hover h3,
.nxm-offer-box:hover li,
.nxm-offer-box:hover h3,
.nxm-offer-box:hover p {
  color: white;
}

.nxm-offer-box:hover .pointer {
  filter: brightness(0) invert(1) !important;
}

.nxm-offer-box:hover hr {
  color: #ffffff !important;
}

.nxm-offer-box .run-program:hover {
  background: #ffffff !important;
}

.run-program:hover span {
  color: #4a90e2 !important;
}

.tool-tip[title-new]:hover:after {
  content: attr(title-new);
  position: absolute;
  top: -40px;
  left: 35%;
  padding: 3px 8px;
  border-radius: 5px;
  display: block;
  z-index: 100;
  background-color: #ffffff;
  color: #252525;
  max-width: 200px;
  text-decoration: none;
  text-align: center;
  font-size: 12px;
  font-weight: 500;
  font-family: Open Sans;
}

.nxm-offer-box {
  position: relative;
  height: 650px;
}

.nxm-offer-box .price {
  position: absolute;
  bottom: 55px;
  width: 90%;
  text-align: center;
}

.price .btn__text {
  font-size: 22px !important;
}

.run-program {
  position: absolute !important;
  bottom: 40px;
  left: 15%;
  right: 15%;
}

@media (max-width: 959px) {
  .nxm-offer-box {
    position: relative;
    height: 700px;
  }
}

@media (min-width: 960px) {
  .nxm-offer-box {
    position: relative;
    height: 820px;
  }
}

@media (min-width: 1250px) {
  .nxm-offer-box {
    position: relative;
    height: 750px;
  }
}

/* .modal-dialog{
	Width: 90% !important;
	max-width: 90% !important;
	top: 20% !important;
} */

.modal-open .modal {
  display: flex !important;
  align-items: center !important;
}

.modal-open .modal .modal-dialog {
  max-width: 90% !important;
}

#gallery-lightbox img:hover,
#gallery-lightbox1 img:hover {
  cursor: pointer;
}

#image-modal {
  background-color: rgba(0, 0, 0, 0.7) !important;
}

#gallery-lightbox1 {
  display: flex;
  flex-wrap: nowrap;
}

#gallery-lightbox1 img {
  margin-bottom: 0;
}

#gallery-lightbox1 {
  margin-top: 30px;
  margin-bottom: 40px;
}

@media (max-width: 600px) {
  #gallery-lightbox1 {
    display: flex;
    flex-wrap: wrap;
  }

  #gallery-lightbox1 {
    margin-top: 10px;
    margin-bottom: 20px;
  }
}

p a:hover,
ul.pointer li a:hover {
  text-decoration: underline !important;
}

/*timeline manual install android apk*/

.flex-container {
  margin: 0 auto;
}

.flex-container {
  padding: 20px 30px;
}

.main-timeline-2 {
  position: relative;
}

.main-timeline-2::after {
  content: "";
  position: absolute;
  width: 0px;
  border: 1px dashed DarkGrey;
  background-color: none;
  top: 0;
  bottom: 0;
  left: 50%;
  margin-left: -4px;
}

.timeline-2 {
  position: relative;
  background-color: inherit;
  width: 50%;
}

@media (min-width: 765px) {
  .timeline-2 {
    height: 350px;
  }

  .step7 {
    margin-top: -200px;
  }

  .flex-container {
    padding: 20px 30px 100px;
  }
}

.timeline-2::after {
  content: "";
  position: absolute;
  width: 22px;
  height: 22px;
  border: 3px solid #f0f2f5;
  outline: 1px solid DarkGrey;
  right: -8px;
  background-color: DarkGrey;
  top: 15px;
  border-radius: 50%;
  z-index: 1;
}

.left-2 {
  padding: 10px 40px 20px 0px;
  left: 0;
}

.right-2 {
  padding: 10px 0px 20px 40px;
  left: 50%;
}

.left-2::before {
  content: " ";
  position: absolute;
  top: 18px;
  z-index: 1;
  right: 30px;
  border: medium solid white;
  border-width: 10px 0 10px 10px;
  border-color: transparent transparent transparent white;
}

.right-2::before {
  content: " ";
  position: absolute;
  top: 18px;
  z-index: 1;
  left: 30px;
  border: medium solid white;
  border-width: 10px 10px 10px 0;
  border-color: transparent white transparent transparent;
}

.right-2::after {
  left: -14px;
}

@media screen and (max-width: 600px) {
  .main-timeline-2::after {
    left: 10px;
  }

  .timeline-2 {
    width: 100%;
    padding-left: 40px;
    padding-right: 25px;
  }

  .timeline-2::before {
    left: 30px;
    border: medium solid white;
    border-width: 10px 10px 10px 0;
    border-color: transparent white transparent transparent;
  }

  .left-2::after,
  .right-2::after {
    left: -4px;
  }

  .left-2::before {
    right: auto;
  }

  .right-2 {
    left: 0%;
  }
}

.right-2 .tl-card {
  width: 300px !important;
  margin-right: auto;
  border: 0px solid White !important;
  border-radius: 0 !important;
  box-shadow: 0px 2px 12px 2px LightGrey;
}

.left-2 .tl-card {
  width: 300px !important;
  margin-left: auto;
  border: 0px solid White !important;
  border-radius: 0 !important;
  box-shadow: 0px 2px 12px 2px LightGrey;
}

.img-container {
  overflow: hidden;
}

.color-effect {
  filter: saturate(60%);
  transform-origin: bottom;
  transition: all 0.4s ease;
}

.tl-card .card-footer {
  background-color: #ffffff;
  border-bottom: 1px solid #eeeeee;
}
